Uploaded image for project: 'Hadoop Common'
  1. Hadoop Common
  2. HADOOP-14285

Update minimum version of Maven from 3.0 to 3.3

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 3.0.0-alpha4
    • Component/s: None
    • Labels:
      None
    • Target Version/s:
    • Hadoop Flags:
      Incompatible change
    • Release Note:
      Minimum version of Apache Maven has been updated from 3.0 to 3.3.

      Description

      YARN-6421 requires Apache Maven 3.1+

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                ajisakaa Akira Ajisaka
                Reporter:
                ajisakaa Akira Ajisaka
              • Votes:
                0 Vote for this issue
                Watchers:
                9 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: